.mtpc-well:not(.mtpc-1col-section):not(.mtpc-2col-section):not(.mtpc-3col-section):not(.mtpc-4col-section) {
  background-color: rgba(0, 0, 0, 0.7) !important;
  border: 0 !important;
}

.view-id-mtpc_albums {
  padding: 0px 15px;
}

div.mtpc-1col-item.mtpc-1col-item--1 table.tbl-line tbody tr td {
  border-bottom: 1px solid #000;
  border-top: 1px solid #ccc;
}

/* For 35a hkust logo */
body header .mtpc_header .header .wrapper .logos .logos_left .logo_one img {
  width: 100%;
}

/* by Creasant */
.header-block.mtpc-2col-section .mtpc-2col-section-wrapper > .mtpc-2col-item--2 {
  margin-left: 60px;
  min-width: 300px;
}

.bottom-line {
  position: relative;
  padding-bottom: 26px;
  margin-bottom: 42px;
}

.bottom-line::before,
.bottom-line::after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 148px;
  height: 10px;
  pointer-events: none;
}

.bottom-line::before {
  left: 0;
  background-color: #003366;
}

.bottom-line::after {
  left: 148px;
  background-color: #dbb05f;
}

.image-block-content .field__item {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #dbb05f;
  padding: 30px 40px 40px;
  white-space: nowrap;
}

.image-block-content .field__item:hover {
  text-decoration: none;
}

.image-block-content .field__item::after {
  content: "";
  display: block;
  width: 50px;
  aspect-ratio: 58 / 43;
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 58 43' fill='white' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M57.47 22.77C58.18 22.07 58.18 20.93 57.47 20.23L37.53.52C36.83-.17 35.68-.17 34.97.52 34.27 1.22 34.27 2.36 34.97 3.05L51.82 19.71H1.81C.82 19.71 0 20.51 0 21.5 0 22.49.82 23.29 1.81 23.29H51.82L34.97 39.95C34.27 40.64 34.27 41.78 34.97 42.48 35.68 43.17 36.83 43.17 37.53 42.48L57.47 22.77Z'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
}

.list-2-col ul {
  column-count: 2;
  margin-top: 40px;
  margin-bottom: 0;
}

.list-2-col ul li {
  break-inside: avoid;
}

.about-block {
  min-height: 790px;
}

.about-block-content {
  max-width: 657px;
  margin-left: auto;
}

.about-block-content .field {
  position: relative;
  display: block;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 0 40px 72px;
}

.about-block-content .field:hover {
  text-decoration: none;
  color: inherit;
}

.about-block-content--link:hover::after {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='36' viewBox='0 0 48 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.5594 19.0547C48.1406 18.4734 48.1406 17.5172 47.5594 16.9359L31.0594 0.435937C30.4781 -0.145313 29.5219 -0.145313 28.9406 0.435937C28.3594 1.01719 28.3594 1.97344 28.9406 2.55469L42.8812 16.4953H1.5C0.675 16.4953 0 17.1703 0 17.9953C0 18.8203 0.675 19.4953 1.5 19.4953H42.8812L28.9406 33.4359C28.3594 34.0172 28.3594 34.9734 28.9406 35.5547C29.5219 36.1359 30.4781 36.1359 31.0594 35.5547L47.5594 19.0547Z' fill='%23333333'/%3E%3C/svg%3E");
}

.about-block-content--link::after {
  content: "";
  position: absolute;
  right: 40px;
  bottom: 28px;
  display: block;
  width: 48px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='36' viewBox='0 0 48 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.5594 19.0547C48.1406 18.4734 48.1406 17.5172 47.5594 16.9359L31.0594 0.435937C30.4781 -0.145313 29.5219 -0.145313 28.9406 0.435937C28.3594 1.01719 28.3594 1.97344 28.9406 2.55469L42.8812 16.4953H1.5C0.675 16.4953 0 17.1703 0 17.9953C0 18.8203 0.675 19.4953 1.5 19.4953H42.8812L28.9406 33.4359C28.3594 34.0172 28.3594 34.9734 28.9406 35.5547C29.5219 36.1359 30.4781 36.1359 31.0594 35.5547L47.5594 19.0547Z' fill='%23DBB05F'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
}

.about-block-content .field h1,
.about-block-content .field h2,
.about-block-content .field h3,
.about-block-content .field h4,
.about-block-content .field h5,
.about-block-content .field h6 {
  display: inline-block;
  background-color: #dbb05f;
  padding: 15px 40px;
  margin-left: -40px;
  margin-bottom: 12px;
}

.section-bottom-spacing.mtpc-1col-section {
  margin-bottom: 70px;
}

.big-heading-wrapper {
  margin-top: -120px;
}

.card-block-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 14px;
  max-width: 1130px;
  margin: 100px 0 60px auto;
}

.card-block {
  display: block;
  box-sizing: border-box;
  height: 100%;
  min-height: 346px;
  background-color: rgba(255, 255, 255, 0.85);
  padding: 48px 34px 25px 50px;
  font-size: 22px;
}

.card-block--link {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.card-block--link:hover {
  text-decoration: none;
  color: inherit;
}

.card-block--link::after {
  content: "";
  display: block;
  width: 48px;
  height: 36px;
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='36' viewBox='0 0 48 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.5594 19.0547C48.1406 18.4734 48.1406 17.5172 47.5594 16.9359L31.0594 0.435937C30.4781 -0.145313 29.5219 -0.145313 28.9406 0.435937C28.3594 1.01719 28.3594 1.97344 28.9406 2.55469L42.8812 16.4953H1.5C0.675 16.4953 0 17.1703 0 17.9953C0 18.8203 0.675 19.4953 1.5 19.4953H42.8812L28.9406 33.4359C28.3594 34.0172 28.3594 34.9734 28.9406 35.5547C29.5219 36.1359 30.4781 36.1359 31.0594 35.5547L47.5594 19.0547Z' fill='%23DBB05F'/%3E%3C/svg%3E");
  background-size: contain;
  background-repeat: no-repeat;
  margin-top: auto;
  margin-left: auto;
}

.card-block--link:hover::after {
  background-image: url("data:image/svg+xml,%3Csvg width='48' height='36' viewBox='0 0 48 36' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M47.5594 19.0547C48.1406 18.4734 48.1406 17.5172 47.5594 16.9359L31.0594 0.435937C30.4781 -0.145313 29.5219 -0.145313 28.9406 0.435937C28.3594 1.01719 28.3594 1.97344 28.9406 2.55469L42.8812 16.4953H1.5C0.675 16.4953 0 17.1703 0 17.9953C0 18.8203 0.675 19.4953 1.5 19.4953H42.8812L28.9406 33.4359C28.3594 34.0172 28.3594 34.9734 28.9406 35.5547C29.5219 36.1359 30.4781 36.1359 31.0594 35.5547L47.5594 19.0547Z' fill='%23333333'/%3E%3C/svg%3E");
}

.card-block .field__item {
  position: relative;
  padding-top: 22px;
  margin-bottom: 1em;
}

.card-block .field__item::before,
.card-block .field__item::after {
  content: "";
  position: absolute;
  top: 0;
  display: block;
  width: 107px;
  height: 10px;
}

.card-block .field__item::before {
  left: 0;
  background-color: #003366;
}

.card-block .field__item::after {
  left: 107px;
  background-color: #dbb05f;
}

.card-block .field__item h3 {
  margin-bottom: 4px;
}

#block-mtpc-contactus,
#block-mtpc-contactus-tc {
  padding: 75px 40px 88px;
}

#block-mtpc-contactus .wrapper,
#block-mtpc-contactus-tc .wrapper {
  display: flex;
  gap: 50px 65px;
  margin: 0 auto;
  max-width: 1280px;
}

#block-mtpc-contactus h3,
#block-mtpc-contactus-tc h3 {
  color: #003366;
  margin-bottom: 0;
}

#block-mtpc-contactus .block-body,
#block-mtpc-contactus-tc .block-body {
  flex: 1;
  border-left: 4px solid #dbb05f;
  padding-left: 20px;
}

#block-mtpc-contactus .block-body p:last-child,
#block-mtpc-contactus-tc .block-body p:last-child {
  margin-bottom: 0;
}
